package com.persagy.apm.energyalarmstarter.alarmdata.model.dto.alarmcomment;

import com.persagy.apm.energyalarmstarter.alarmdata.feign.AlarmUrlParam;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 查询报警批注dto
 *
 * @author lixing
 * @version V1.0 2021/9/16 9:33 上午
 **/
@EqualsAndHashCode(callSuper = true)
@Data
public class QueryAlarmCommentDTO extends AlarmUrlParam {
    /**
     * 批注id
     */
    private String id;
    /**
     * 报警记录id
     */
    private String recordId;
    /**
     * 批注内容
     */
    private String content;
}
