package com.persagy.apm.energyalarmstarter.alarmdata.model.dto.alarmconfig;

import com.persagy.apm.energyalarmstarter.alarmdata.feign.AlarmUrlParam;
import com.persagy.apm.energyalarmstarter.alarmdata.model.dto.AlarmCondition;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.Getter;
import lombok.Setter;

import java.util.Date;

/**
 * 创建报警批注dto
 *
 * @author lixing
 * @version V1.0 2021/9/15 9:10 下午
 */
@EqualsAndHashCode(callSuper = true)
@Data
public class AddAlarmCommentDTO extends AlarmUrlParam {
    /**
     * 报警记录id
     */
    private String recordId;
    /**
     * 批注内容
     */
    private String content;
}