package com.persagy.apm.energyalarmstarter.alarmdata.model.dto.alarmitem;

import com.fasterxml.jackson.databind.node.ObjectNode;
import com.persagy.apm.energyalarmstarter.alarmdata.feign.AlarmUrlParam;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.util.Date;
import java.util.List;

/**
 * 报警条目
 *
 * @author lixing
 * @version V1.0 2021/9/16 9:33 上午
 **/
@EqualsAndHashCode(callSuper = true)
@Data
public class QueryAlarmItemDTO extends AlarmUrlParam {
    /**
     * 条目id
     */
    private String id;
    /**
     * 条目编码
     */
    private String code;
    /**
     * 条目名称
     */
    private String name;
    /**
     * 报警系统
     */
    private String category;
    /**
     * 报警等级
     */
    private String level;
}
